from django.urls import path
from billing.delete import views


urlpatterns = [
    path('orderitem/<int:orderitem_id>/', views.delete_orderitem, name='deleteorderitem'),
    path('paymentmethod/<int:method_id>/', views.delete_payment_method_modal, name='deletepaymentmethodmodal')
]
